* {
  margin: 0px;
  padding: 0px;
  border: 0px;
  box-sizing: border-box;
  text-decoration: none;
}
@font-face {
  font-family: 'ariana_promedium';
  src: url('../fonts/ariana_pro_medium-webfont.woff2') format('woff2'),
       url('../fonts/ariana_pro_medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ariana_proregular';
  src: url('../fonts/ariana_pro_regular-webfont.woff2') format('woff2'),
       url('../fonts/ariana_pro_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  color: #fff;
  font-size: 16px;
}
video {  
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.site {
  position: fixed;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 10;
  opacity: 0;
}
.site img {
  position: absolute;
  width: 45%;
  height: auto;
  top: 25.967%;
}
h1 {
  font-family: 'ariana_promedium', sans-serif;
  text-transform: uppercase;
  font-size: 0.9em;
  letter-spacing: 0.165em;
  word-spacing: 0.25em;
  position: absolute;
  top: 72%;
}
.contato {
  font-family: 'ariana_proregular', sans-serif;
  font-size: 0.75em;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 35px;
  line-height: 35px;
  background: #000;
  position: absolute;
  bottom: 0;
}
.contato a {
  text-decoration: none;
  color: #fff;
  padding-right: 5px;
}
.start {
  opacity: 1;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

@media screen and (min-width: 1349px) {
  .site img {
    width: 14.16%;
    top: 19.967%
  }
  h1 {
    font-size: 1.005em;
    letter-spacing: 0.15em;
    word-spacing: 0.31em;
    top: 77.341%;
  }
  .contato, .contato a {
    letter-spacing: 0.15em;
    word-spacing: 0.31em;
  }
  .contato a {
    padding-right: 10px;
  }
}
